/*** CSS taken from "http://ufal.mff.cuni.cz/acl2007/"
 **  Modified by Baudrion P.
 **/

BODY {
	font-family: Verdana, Arial, Sans-serif;
	font-size: smaller;
	color: black;
	margin: 1em;
	background-color: silver;
}

A {
	color: #E16B45;
	text-decoration: underline;
}
A:visited {
	color: #94462D;
}
A:hover, A:active {
	color: red;
}

DT {
	font-weight: bold;
	margin-top: .7em;
}

P {
	margin: 1em 0;
	padding: 0;
}

H1, H2, H3, H4, H5, H6 {
	margin: 1em 0;
	padding: 0;
	color: #000080;
}

H1 { font-size: 2em; margin-top: .5em; }
H2 { font-size: 1.5em; }
H3 { font-size: 1.3em; }
H4 { font-size: 1.1em; }
H5 { font-size: 1em;   }
H6 { font-size: .75em; }

TABLE {
	margin-top: .5em;
	background-color: white;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

TABLE.HEAD {
	margin-top: .2em;
	background-color: white;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

TABLE.SUBTABLE {
	margin-top: .2em;
	background-color: white;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

CAPTION {
	caption-side: bottom; 
	margin: 0 0 1em 1em;
	text-align: left;
}

TD, TH {
	padding: .1em .8em;
	vertical-align: top;
	text-align: left;
}

TD.HEAD {
	padding: .1em .8em;
	vertical-align: top;
	text-align: center;
}

UL {
	margin: 1em 0;
	padding: 0 0 0 2em;
}

LI {
	margin: 0;
	padding: 0;
}

FORM {
	margin: 0;
	padding: 0;	
}
